@charset "UTF-8";
/* CSS Document */


.fullwidth .row{
	margin:0;
}
.opacity-hover, .blockbox3, .blockbox1, .blockbox2-1, .blockbox2-2, .blockbox2-3, .limitless .blockbox1, .limitless .blockbox2, .limitless .blockbox3, .limitless .blockbox4, .limitless .blockbox5, .limitless .blockbox6, .art-img, .pro-img, .imgarticle .midimg1, .imgarticle .midimg2{
	opacity:.8;
	transition: all .2s ease-in;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-position:center center /cover;
	background-repeat:no-repeat;
}
.art-img, .pro-img{
	opacity: 1;
}
.fullwidth .blockbox3{
	background:url(../img/living/landing-img01.png) no-repeat center center /cover; 
	border-left:0 none;
	border-right:4px;
	border-right: 8px solid #231f20;
}

.smooth-living .blockbox1{	
	margin-top:0;
	border-bottom: 8px solid #231f20;	
	height:calc(40vh - 78px);
}

.news-promotions .blockbox1{	
	margin-top:0;
	border-top: 8px solid #231f20;
	border-bottom: 0;
	border-right: 8px solid #231f20;
	height:calc(40vh - 78px);
}

.border-right-8
{
	border-right: 8px solid #231f20;
}
.border-top-8
{
	border-top: 8px solid #231f20;
}



.fullwidth  .blockbox2-1{
	background:url(../img/living/landing-img03.jpg) no-repeat center center /cover; 
	margin-top:0;
	border-right: 8px solid #231f20;
	height:calc(60vh - 63px);
}
.fullwidth  .blockbox2-2{
	background:url(../img/living/landing-img04.jpg) no-repeat center center /cover; 
	margin-top:0;
	height:calc(30vh - 32px);
	border-left:0 none;
}

.fullwidth  .blockbox2-3{
	background:url(../img/living/landing-img05.jpg) no-repeat center center /cover; 
	margin-top:0;
	height:calc(30vh - 31px);
	position:relative;
	border-top: 8px solid #231f20;
}


.opacity-hover:hover, .blockbox3:hover, .blockbox3:focus, .blockbox1:hover, .blockbox1:focus, .blockbox2-1:hover, .blockbox2-1:focus, .blockbox2-2:hover, .blockbox2-2:focus, .blockbox2-3:hover, .blockbox2-3:focus
.limitless .blockbox1:hover, .limitless .blockbox2:hover, .limitless .blockbox3:hover, .limitless .blockbox4:hover, .limitless .blockbox5:hover, .limitless .blockbox6:hover
{
	opacity:1;
}

.blockbox3.articlehead{
	height:calc(70vh - 78px);
	border-bottom: 8px solid #231f20;
	border-right:0 none;
	/*display:none;*/
}

.blockbox3.articlehead h2{
	font-size:48px;
	line-height:54px;
}

.blockbox3.articlehead h2{
	font-size:48px;
	line-height:54px;
}

.art-img{
	border-bottom: 8px solid #231f20 !important;
}
.art-img.position-1{
	border-bottom: 0;
}
/*
.pro-img .news-container{	
	color:#000;
}
.pro-img .news-container h2{
	color:#000;
}
*/
.btn-grey{
	border:2px solid #b3b2b2;
	padding:10px 40px;
	font-size:15px;
	color:#b3b2b2;
}
.btn-grey:hover, .btn-grey:focus{
	border:2px solid #289bd4;
	color:#fff;
}
.aricle-area{
	background:#fff;
	height:calc(100vh - 142px);
	width:100%;
	border-left: 8px solid #231f20;
	font-size:16px;
}
.aricle-area p{
	color:#333;
}
.art-sectoion{
	margin-bottom:30px;
}
.roundimg img{
	border:3px solid #d3d3d3;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.art-heading{
	margin-bottom:50px;
	padding-top:20px;
}
.aricle-area .articles
{
	 top:0;
	 bottom:0;
	 position:absolute;
	 overflow:hidden;
	 display:block;
	 padding:70px;
	 z-index: 10;

}
.btmtext a:link, .btmtext a:focus{
	text-decoration:underline;
}
.news-promotions .nr-prev, .news-promotions .nr-next
{
	height:120px;
	top:30%;
	z-index:9999;
}
.news-promotions .nav-reveal a.next div{
	padding-left:15px;	
}
.news-promotions .nav-reveal a.prev div{
	padding-right:15px;	
	left: 14px;
}
.news-promotions .nr-prev div h3{
	padding-top:0;
}
.news-promotions .nav-reveal span{
	display:block;
	color:#289bd4;
}
.product-reviews-container.no-review {
	position:relative;
	top:20%;
	bottom:20%;
	height:calc(50% - 140px);
	width:680px;
	padding:0;
}
.no-review .intro-content{
	padding-top:25%;
	text-align:center;
	font-size:14px;
}

.btn-noreview{
	border:2px solid #000;
}
.btn-noreview{
	border:2px solid #b2b2b2;
	color:#b2b2b2;
	padding:15px 50px;
	font-size:14px;
}

/*
.womenpage .blockbox3{
	background:url(../img/women/news/img01.jpg) no-repeat center center /cover; 
	border:0 none;
	height:calc(100vh - 140px);
	margin-top:78px;
}
*/

.womenpage  .blockbox2-1{
	background:url(../img/women/news/img02.jpg) no-repeat center center /cover; 
	border:0 none;
	height:calc(50vh - 78px);
	margin-top:78px;
}
.womenpage  .blockbox2-2{
	background:url(../img/women/news/img03.jpg) no-repeat center center /cover; 
	margin-top:0;
	height:calc(50vh - 63px);
	border:0 none;
}
.womenpage .news-container img{
	padding-bottom:20px;
}
.limitless .blockbox1, .limitless .blockbox2, .limitless .blockbox3{
	height:calc(50vh - 78px);
	margin-top:78px;
}
.limitless .blockbox1{
	background:url(../img/women/limitless/img01.jpg) no-repeat center center /cover;
	border:0 none; 
}
.limitless .blockbox2{
	background:url(../img/women/limitless/img02.jpg) no-repeat center center /cover; 
}
.limitless .blockbox3{
	background:url(../img/women/limitless/img03.jpg) no-repeat center center /cover; 
}
.limitless .blockbox4, .limitless .blockbox5, .limitless .blockbox6{
	height:calc(50vh - 63px);
}
.limitless .blockbox4{
	background:url(../img/women/limitless/img04.jpg) no-repeat center center /cover;
}
.limitless .blockbox5{
	background:url(../img/women/limitless/img05.jpg) no-repeat center center /cover; 
}
.limitless .blockbox6{
	background:url(../img/women/limitless/img06.jpg) no-repeat center center /cover; 
}
.limitless .aricle-area{
	border:0 none;
}
.limitless .art-img{	
	border:0 none;	
}
.limitless .pro-img img{
	width:100%;	
}
.limitless .art-img.rightcl{
	background:#00bac6;	
}
.limitless .pro-img.rightcl{	
	border:0 none;	
}
.limitless .aricle-area .scroller.articles{
	padding:50px;
}
.limitless .art-heading {
    margin-bottom: 30px;
	color:#21d4db;
}
.limitless .aricle-area h4{
    text-transform:capitalize;
	font-size:20px;
}
.limitless .art-sectoion {
    margin:35px 0;
}
.limitless .art-sectoion h3{
    text-transform:capitalize;
	color:#21d4db;
	margin-bottom: 25px;
}
.limitless .art-sectoion h3 span{
    text-transform:uppercase;
}
.limitless .art-sectoion .subhead{
   	font-weight:600;
}
.limitless .art-img.rightcl .news-container{
	top:4%;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
}
.limitless .art-img.rightcl .news-container i{
	font-size:30px;
	padding-bottom:2%;
	display:block;
}
.limitless .art-img.rightcl .news-container p{
	line-height:24px;
}

.panel-body > .art-sectoion
{
	padding-top: 0;
	margin-top: 0;
}

.paddingleft-0{
	padding-left:0;
}
.paddingright-0{
	padding-right:0;
}
.hair-remove .blockbox3{
	background:url(../img/women/removal/img01.jpg) no-repeat center center /cover;	
}
.hair-remove .blockbox2-1{
	background:url(../img/women/removal/img02.jpg) no-repeat center center /cover;	
}
.hair-remove .blockbox2-1.rightimg{
	background:url(../img/women/removal/img03.jpg) no-repeat center center /cover;	
}
.hair-remove .blockbox2-2{
	background:url(../img/women/removal/img04.jpg) no-repeat center center /cover;	
}
.hair-remove .art-img.topimg{
	background:url(../img/women/removal/img05.jpg) no-repeat center center /cover;	
}
.hair-remove .art-img.bottomimg{
	background:url(../img/women/removal/img06.jpg) no-repeat center center /cover;
	height:calc(40vh - 63px);	
}

figure.midimg2{
	border-left: 8px solid #231f20;
}
.midimage
{
	border-bottom:  8px solid #231f20;
}

.bg-black
{
	background: #231f20;
}